@charset "UTF-8";
/**
 * BAA - Jobboerse Stylesheets
 *
 * @package         baa_jobboerse
 * @version         1.0
 * @lastmodified    $Date: 2011/09/14 16:49:40 $
 */

@media all
{

 /**
  * @section Vereinheitlichung von Voreinstellungen der einzelnen Browser
  */
  
	/* Zurücksetzen Abstände für alle HTML-Elemente */
	* { margin: 0; padding: 0 }

	/* Abstände in Selectboxen  */
	option { padding-left: 0.4em }

	/* Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern für eine einheitliche Seitenbreite*/
	html {
		font-size: 68.75%; /* default font-size, somit hat man 11px default */
	  	height: 100%;
		margin-bottom: 1px;
	}

	body {
		/* Beseitigung von Rundungsfehler beim Skalieren von Schriftgroessen in alten Opera Versionen */
		font-size: 1em; /* default font-size, siehe html font-size 68.75%  */

		/* Standardfarben und Textausrichtung */
		color: #000000;
		text-align: left;
		background: #FFFFFF;
	}

	/* kein Rahmen bei <fieldset> und <img> Elementen */
	fieldset, img { border: 0 solid; }

	/* Werte fuer Listen & Zitate */
	ul, ol, dl { margin:0 0 1em 1em; padding:0; }
	li { margin-left:1.5em; padding:0; line-height:1.5em; }
	dt { font-weight:bold; }
	dd { margin:0 0 1em 2em; padding:0; }
	blockquote { margin:0 0 1em 1.5em; padding: 0; }
	button { font-family:Arial, Helvetica, sans-serif; }
	label { cursor:pointer; }
}